package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/6/29
 * creat_time: 11:38
 **/
public class HouseKepperDTO implements Serializable{

    private Integer total;
    private Integer hireCount;
    private Integer quitCount;

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Integer getHireCount() {
        return hireCount;
    }

    public void setHireCount(Integer hireCount) {
        this.hireCount = hireCount;
    }

    public Integer getQuitCount() {
        return quitCount;
    }

    public void setQuitCount(Integer quitCount) {
        this.quitCount = quitCount;
    }
}
